<section class="you-get">
	<div class="container">
		<div class="right-pagest display__off">
			<h2 class="right-pagest__title">
				Here is what you get
			</h2>
		</div>
		<div class="left-pagest">
			<div class="card">
				<div class="card__picture">
					<img class="card__picture-img" src="img/body/card-first.svg" alt="card-first">
				</div>
				<div class="card__text">
					<h4 class="card__text-title">Creatred to Make The Web Better</h4>
					<p class="card__text-paragraf">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
						vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
				</div>
			</div>
			<div class="card">
				<div class="card__picture">
					<img class="card__picture-img" src="img/body/card-second.svg" alt="card-second">
				</div>
				<div class="card__text">
					<h4 class="card__text-title">Incredibly Powerful Tool</h4>
					<p class="card__text-paragraf">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut
						volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
				</div>
			</div>
			<div class="card">
				<div class="card__picture">
					<img class="card__picture-img" src="img/body/card-third.svg" alt="card-third">
				</div>
				<div class="card__text">
					<h4 class="card__text-title">Experimental Stuff</h4>
					<p class="card__text-paragraf">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut
						volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
				</div>
			</div>
			<div class="card">
				<div class="card__picture">
					<img class="card__picture-img" src="img/body/card-fourth.svg" alt="card-fourth">
				</div>
				<div class="card__text">
					<h4 class="card__text-title">Creatred to Make The Web Better</h4>
					<p class="card__text-paragraf">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut
						volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
				</div>
			</div>
		</div>
		<div class="right-pagest">
			<h2 class="right-pagest__title display__on">
				Here is what you get
			</h2>
			<img class="right-pagest__img" src="img/body/picture-code.png" alt="picture-code">
		</div>
	</div>
</section>